PAPIF_get_virt_cyc(3)

NAME
PAPIF_get_virt_cyc - Get virtual time counter value in clock cycles.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_get_virt_cyc( C_LONG_LONG virt_cyc )

See also
    PAPI_get_virt_cyc

Author

Generated automatically by Doxygen for PAPI from the source code.